Activity log for bug #1777674

Date Who What changed Old value New value Message
2018-06-19 15:56:29 Sujith Pandel bug added bug
2018-06-19 15:56:29 Sujith Pandel attachment added console-logs https://bugs.launchpad.net/bugs/1777674/+attachment/5154314/+files/console-logs.txt
2018-06-19 16:00:13 Sujith Pandel bug task added linux (Ubuntu)
2018-06-19 16:05:16 Sujith Pandel attachment added console-logs-no-failure-case https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1777674/+attachment/5154317/+files/console-logs-no-failure.txt
2018-06-19 16:07:31 Sujith Pandel bug task added dellserver
2018-06-19 16:30:07 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-06-19 16:30:08 Ubuntu Kernel Bot tags bionic
2018-06-19 16:31:55 Sujith Pandel linux (Ubuntu): status Incomplete Confirmed
2018-06-19 16:34:44 Sujith Pandel linux (Ubuntu): status Confirmed New
2018-06-19 16:34:54 Sujith Pandel linux (Ubuntu): status New Confirmed
2018-06-19 21:04:16 Joseph Salisbury linux (Ubuntu): importance Undecided High
2018-06-19 21:04:47 Joseph Salisbury nominated for series Ubuntu Bionic
2018-06-19 21:04:47 Joseph Salisbury bug task added linux (Ubuntu Bionic)
2018-06-19 21:04:47 Joseph Salisbury bug task added systemd (Ubuntu Bionic)
2018-06-19 21:05:00 Joseph Salisbury linux (Ubuntu Bionic): importance Undecided High
2018-06-19 21:05:04 Joseph Salisbury linux (Ubuntu Bionic): status New Incomplete
2018-06-19 21:05:07 Joseph Salisbury linux (Ubuntu): status Confirmed Incomplete
2018-06-20 05:57:18 Sujith Pandel attachment added 4.18 fail and 4.15.0-23 fail https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1777674/+attachment/5154491/+files/nf_odd.log
2018-06-25 16:35:40 Jerry Clement summary Ubuntu 18.04 hangs at "kvm: exiting hardware virtualization" on AMD servers Ubuntu 18.04 hangs at "kvm: exiting hardware virtualization" on AMD servers with DVD
2018-07-19 14:12:03 Jerry Clement bug added subscriber Michael Reed
2018-10-04 14:54:28 Dimitri John Ledkov bug task deleted systemd (Ubuntu Bionic)
2018-10-04 14:54:35 Dimitri John Ledkov systemd (Ubuntu): status New Incomplete
2018-10-10 14:21:43 Dimitri John Ledkov systemd (Ubuntu): status Incomplete Invalid
2018-10-10 14:41:07 Joseph Salisbury linux (Ubuntu): status Incomplete In Progress
2018-10-10 14:41:10 Joseph Salisbury linux (Ubuntu Bionic): status Incomplete In Progress
2018-10-10 14:41:14 Joseph Salisbury linux (Ubuntu): assignee Joseph Salisbury (jsalisbury)
2018-10-10 14:41:16 Joseph Salisbury linux (Ubuntu Bionic): assignee Joseph Salisbury (jsalisbury)
2019-01-23 01:08:43 Joseph Salisbury linux (Ubuntu Bionic): status In Progress Confirmed
2019-01-23 01:08:45 Joseph Salisbury linux (Ubuntu): status In Progress Confirmed
2019-01-23 01:08:47 Joseph Salisbury linux (Ubuntu): assignee Joseph Salisbury (jsalisbury)
2019-01-23 01:08:49 Joseph Salisbury linux (Ubuntu Bionic): assignee Joseph Salisbury (jsalisbury)
2019-04-22 21:09:41 Terry Rudd bug added subscriber Terry Rudd